@import url("menu.css");
@import url("portada.css");
@import url("nosotros.css");
@import url("mision_vision.css");
@import url("servicios.css");
@import url("areas_de_accion.css");
@import url("valores.css");
@import url(metodologia.css);
@import url("testimonios.css");
@import url("contacto.css");
@import url("footer.css");
@import url("servicios_seccion.css");

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;700;800&display=swap');

html {
  scroll-behavior: smooth;
}


*{
	padding: 0;
	margin: 0;
	/*font-family: 'Open Sans Condensed', sans-serif;*/
	font-family: 'Open Sans', sans-serif;
}



a{
	text-decoration: none;
	color: #316f87;
}
a:link{
	text-decoration: none;
	color: #316f87;
}

a:visited{
	text-decoration: none;
	color: #333333;
}

.boton{
	width: auto;
	max-width: 250px;
	padding: 10px 15px;
	background-color: #316f87;
	color: white;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
	border-radius: 10px;
	transition: 1s ease;
}

.boton:hover{
	font-size: 20px;
	box-shadow: 3px 3px 5px black;
	transition: 1s ease;
	background-color: #316f87;
}


h1{
	color: #316f87;
	margin: auto;
	padding-bottom: 10px;
	border-bottom: solid 1px #333333;
	width: 60%;
	text-align: center;
	margin-top: 100px;

}

.custom-arrow > .slick-prev, .custom-arrow > .slick-next {
	position: absolute;
	display: block;
	height: 40px;
	width: 40px;
	line-height: 0;
	font-size: 0;
	cursor: pointer;
	background:transparent;
	color: transparent;
	top: 40%;
	margin-top: -10px;
	padding-bottom:0;
	border: none;
	outline: none;
}
.slick-next:before, .slick-prev:before{
	color: #316f87 !important;
}

@media screen and (max-width: 800px){
	h1{

	width: 80%;

}
}
.extra-para{
	margin: 50px auto; 
}
.extra-para .main-para{
	font-size: 18px;
	    color: #333333;
}
